<div class="page-content-wrapper">
    <!-- BEGIN CONTENT BODY -->
    <div class="page-content">
        <!-- BEGIN PAGE BREADCRUMB -->
        <div class="page-bar">
            <ul class="page-breadcrumb">
                <li>
                    <i class="icon-home"></i>
                    <a href="index.html">Home</a>
                    <i class="fa fa-angle-right"></i>
                </li>
                <li>
                    <span>Followers List</span>
                </li>
            </ul>
            <div class="page-toolbar">
                
            </div>
        </div>
        <!-- END PAGE BREADCRUMB -->
        <div class="row">
            <div class="col-md-9">
              <div class="portlet light bordered">
                  <div class="portlet-title tabbable-line">
                      <div class="caption">
                          <i class="icon-list font-green-sharp"></i>
                          <span class="caption-subject font-green-sharp bold uppercase">Followers list</span>
                      </div>
                      <div style="padding-top: 50px;">
                        <div class="mt-actions">
                            <div class="alert alert-info" *ngIf="this.showAlert" style="margin-top: 15px;">
                                <strong></strong>  No followers to display ! </div>
                       <followerslist  [displayName]="item.dsnm"  [location]="item.locn"
                       [imgPath]="item.path"[since]="item.since" [email]="item.emal" *ngFor="let item of this.FollowersInfo; let i = index">
                    </followerslist>
                                <!-- BEGIN: Actions -->
                                
                                <!-- END: Actions -->
                           
                            </div>
              </div>
            </div>
        </div>